.sideBarWrap{width:74px;position: fixed;background-color:#fff;height:100%;z-index:10;}
.sideBarWrap .sideNav{left:0;top:0;position: absolute;height:100%;width:100%;padding:20px 0px;border-right:1px solid rgba(151,151,151,0.2)}
  .sideBarWrap .sideNav .dotLogo{width:30px;height:10px;margin:auto auto 32px}
  .sideBarWrap .sideNav .dotLogo img{width:100%;height:100%;}
  .sideBarWrap .sideNav .navList{border-top:2px solid rgba(151, 151, 151, 0.3);padding:0 20px}
  .sideBarWrap .sideNav .navList ul,.sideBarWrap .sideNav .navListbtm ul{display:block} 
  /* background-image:url("src/assets/image/sprit.png"); */
  .sideBarWrap .sideNav .navList ul li a.navBtn,.sideBarWrap .sideNav .navListbtm ul li a.navBtnbtm{display:block;background-repeat:no-repeat;cursor:pointer;margin:auto;background-size:16px 16px;text-indent:-99999999px;padding:10px 0px;color:#000;margin:15px 0;background-position:center;}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn1{background-image:url("src/assets/image/group13.png");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn2{background-image:url("src/assets/image/group12.png");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn3{background-image:url("src/assets/image/group8.png");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn4{background-image:url("src/assets/image/group7.png");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn5{background-image:url("src/assets/image/group5.png ");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn6{background-image:url("src/assets/image/group2.png");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn7{background-image:url("src/assets/image/chat.png");}
  .sideBarWrap .sideNav .navList ul li a.navBtn.btn8{background-image:url("src/assets/image/settings.png");}


  .sideBarWrap .sideNav .navListbtm ul li a.navBtnbtm.btn1{background-image:url("src/assets/image/grid.png");}
  .sideBarWrap .sideNav .navListbtm ul li a.navBtnbtm.btn2{background-image:url("src/assets/image/help-circle.png");}
  
  .sideBarWrap .sideNav .navListbtm{position:absolute;bottom:0px;padding:0 20px 20px;width:100%}
  .sideBarWrap .sideNav #toggle {width:16px;height: 16px; margin: 10px auto 20px;padding: 10PX;box-sizing: content-box; cursor:pointer;}  
  .sideBarWrap .sideNav  #toggle div {width:100%;height: 2px;background: #ABABAB;margin:3px auto;backface-visibility: hidden; cursor:pointer;}
  .sidenav1 { height: 100%; width: 0; position: absolute; z-index: 1; top: 0; left: 0; background-color: #fff; overflow-x: hidden; transition: 0.5s; padding-top: 20px;border-right:1px solid rgba(151,151,151,0.2) }
  .sideBarWrap .sideNav .sidenav1 .dotLogo{margin:auto 0 32px;padding:0 20px;width:30px;height:10px;}
  .sideBarWrap .sideNav .sidenav1 .dotLogo img{width:30px;height:100%;}
  .sideBarWrap .sideNav .sidenav1  .navList,.sideBarWrap .sideNav .sidenav1  .navListbtm{padding:20px 0px}
  .sideBarWrap .sideNav .sidenav1  .navList ul li a.navBtn,.sideBarWrap .sideNav .sidenav1  .navListbtm ul li a.navBtnbtm{margin:0 auto;text-indent:0;padding:10px 20px 10px 46px;background-position:20px 10px;margin:15px 0}
  .sideBarWrap .sideNav .sidenav1 #toggle{margin: 10px 0 20px;padding:0 20px}
  .sideBarWrap .sideNav .sidenav1  .navList ul li a:hover,.sideBarWrap .sideNav .sidenav1  .navListbtm ul li a:hover,.sideBarWrap .sideNav .sidenav1  .navListbtm ul li a.active,.sideBarWrap .sideNav .sidenav1  .navList ul li a.active{background-color: rgba(66,180,198,0.08);color:#000}
  .sideBarWrap .sideNav .sidenav1 .navList{border-top:2px solid transparent}
  .sideBarWrap .sideNav  #toggle.active div{background: rgba(66,180,198,0.5)}

